@charset "UTF-8";

/* 
---------------------------------------------------------- */
.newsLayout .h2_wrap {
  margin-bottom: 100px;
}
.newsLayout .cat_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    line-height: 1.2;
    border-radius: 5px;
    background-color: #7f9fbf;
    color: #fff;
    font-size: 0.75rem;
    min-width: 80px;
    text-align: center;
}
.newsLayout .recruit {
    background-color: #4d86be;
}
.newsLayout .blog {
    background-color: #d3b06c;
}
.newsLayout .csr {
    background-color: #85b18b;
}



        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* newsAllLayout
---------------------------------------------------------- */
.newsAllLayout .news_li > li > a {
    display: flex;
    gap: 5px 20px;
    flex-wrap: wrap;
    padding: 25px 40px 25px 0;
    position: relative;
    border-bottom: 1px solid #696969;
}
.newsAllLayout .news_li > li > a:hover {
    color: #3271ae;
    border-bottom-color: #3271ae;
}
.newsAllLayout .news_li > li > a .arrow {
    position: absolute;
    font-family: "Google Sans Code", monospace;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
  display: inline-block;
  margin-left: 8px;
    font-size: 1.6rem;
  font-weight: 300;
}
/* ホバー時のアニメーション設定 */
.newsAllLayout .news_li > li > a:hover .arrow {
  animation: arrowLoop 0.6s ease;
}
/* アニメーションの定義 */
@keyframes arrowLoop {
  0% {
    transform: translateX(0) translateY(-50%);
    opacity: 1;
  }
  45% {
    transform: translateX(100%) translateY(-50%); /* 右へ移動 */
    opacity: 0;                  /* 消える */
  }
  50% {
    transform: translateX(-100%) translateY(-50%); /* 一瞬で左へワープ（見えない状態で） */
    opacity: 0;
  }
  100% {
    transform: translateX(0) translateY(-50%);     /* 元の位置へ */
    opacity: 1;
  }
}
.newsAllLayout .news_li > li > a .ttl {
    width: 100%;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .newsAllLayout .news_li > li > a {
                flex-direction: row;
                align-items: center;
                flex-wrap: nowrap;
                padding: 40px 40px 40px 0;
            }
            .newsAllLayout .news_li > li > a .ttl {
                width: auto;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* newsSingleLayout
---------------------------------------------------------- */
.newsSingleLayout .time_t {
    display: flex;
    align-items: center;
    gap: 0 20px;
    margin-bottom: 40px;
}
.newsSingleLayout .title03 {
    padding-bottom: 20px;
    border-bottom: 1px solid #696969;
}
.newsSingleLayout .btn01 {
    margin: 40px auto 0;
}
.newsSingleLayout .sentence h1{
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    display: table;
    overflow: hidden;
}
.newsSingleLayout .sentence h1::before{
    position: absolute;
    content: "";
    background-color:#4d86be;
    top: 13px;
    left: 10px;
    width: 100%;
    height: 20px;
    z-index: -999;
    opacity: 0.5;
}
.newsSingleLayout .sentence h2{
    font-weight: 500;
    font-size: 1.4rem;
    border-bottom: 5px solid #4d86be;
    margin: 0 0 20px;
    background-image: none;
    color: #333;
    text-align: left;
    text-shadow: none;
    padding-left: 0;
}
.newsSingleLayout .sentence h3{
    background-color: #4d86be;
    padding: 5px;
    color: #fff;
    display: block;
    position: static;
    font-weight: 500;
    font-size: 1.3rem;
    border-bottom: none;
    margin-bottom: 30px;
}
.newsSingleLayout .sentence h3::before{
    content: none;
}
.newsSingleLayout .sentence h4{
    font-size: 1.3rem;
    font-weight: 500;
    border-bottom: 3px dotted #4d86be;
    border-left: none;
    margin-bottom: 30px;
    padding: 0 0 5px;
    background-color: transparent;
    border-radius: 0;
}
.newsSingleLayout .sentence h5{
    color: #4d86be;
    border: 1px solid #4d86be;
    padding: 5px 10px;
    margin-bottom: 20px;
    font-size: 1.2rem;
    display: table;
}
.newsSingleLayout .sentence h6{
    color: #4d86be;
    font-size: 1.1rem;
    margin-bottom: 10px;
}
.newsSingleLayout .sentence ul > li, .newsSingleLayout .sentence ol > li {
    margin-left: 25px;
}
.newsSingleLayout .sentence ul > li {
    list-style-type: disc;
}
.newsSingleLayout .sentence img {
    border-radius: 15px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .newsSingleLayout .title03 {
                padding-bottom: 30px;
                margin-bottom: 40px;
            }
            .newsSingleLayout #c01 {
                padding-bottom: 150px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }